发现中文WordPress工具箱插件无法启用:

该插件会引发致命错误,无法启用。
Fatal error: Cannot redeclare get_recent_comments() in …/wp-content/plugins/mulberrykit.php on line 11

记得之前对摘要字数有所改动,于是重新下载该插件上传,无果。
大概修改某个μ文件时出了问题,于是重新上传,无果。
难道有不兼容的插件?于是删除Plugin Commander,无果。
。。。
移走所有全局插件,OK!于是我把全局插件一个一个添加,看看究竟是哪个和它冲突。结果。。。原来mu-plugins已经有一个mulberrykit文件了囧。怪不得无法启用,因为已经启用了嘛,真晕啊~~|||

作者:Miyu
婷婷嫋嫋疏離,飄飄搖搖相依。